/* Global */
body {
  font-family: "Titillium Web", Arial, sans-serif;
  font-size: 14px;
  color: #333333 /*{Body|font-colour}*/;
  background-color: #ffffff /*{Body|background-colour}*/;
}
a {
  color: #333333 /*{Body|link-colour}*/;
}
a:hover,
a:focus {
  color: rgba(146, 0, 31, 1) /*{Body|link-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Titillium Web", Arial, sans-serif;
  color: #333333;
}
h1,
.h1 {
  font-size: 36px;
  font-weight: bolder;
  color: #333333 /*{Titles|h1-font-colour}*/;
}
h2,
.h2 {
  font-size: 30px;
  font-weight: bolder;
  color: #333333 /*{Titles|h2-font-colour}*/;
}
h3,
.h3 {
  font-size: 24px;
  color: #333333 /*{Titles|h3-font-colour}*/;
}
h4,
.h4 {
  font-size: 18px;
  color: #333333 /*{Titles|h4-font-colour}*/;
}
h5,
.h5 {
  font-size: 14px;
  color: #333333 /*{Titles|h5-font-colour}*/;
}
.page-header {
  border-color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
.btn-default {
  color: #ffffff;
  background-color: #92001f;
  border-color: #92001f;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #92001f;
  border-color: #92001f;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-primary,
.btn-success {
  color: #ffffff /*{Buying Options|button-text-colour}*/;
  background-color: rgba(146, 0, 31, 1)
    /*{Buying Options|addtocart-background-colour}*/;
  border-color: rgba(146, 0, 31, 1)
    /*{Buying Options|addtocart-background-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff /*{Buying Options|addtocart-hover-text-colour}*/;
  background-color: rgba(107, 0, 21, 1)
    /*{Buying Options|addtocart-hover-background-colour}*/;
  border-color: rgba(107, 0, 21, 1)
    /*{Buying Options|addtocart-hover-background-colour}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #333333;
  border-color: #333333;
}
.btn-secondary {
  color: #ffffff /*{Buying Options|button-text-colour}*/;
  background-color: #92001f /*{Buying Options|seeoptions-background-colour}*/;
  border-color: #92001f /*{Buying Options|seeoptions-background-colour}*/;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open .dropdown-toggle.btn-secondary {
  color: #ffffff /*{Buying Options|button-text-colour}*/;
  background-color: #333333 /*{Buying Options|seeoptions-background-colour}*/;
  border-color: #333333 /*{Buying Options|seeoptions-background-colour}*/;
}
.btn-secondary.disabled,
.btn-secondary[disabled],
fieldset[disabled] .btn-secondary,
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
fieldset[disabled] .btn-secondary:focus,
.btn-secondary.disabled:active,
.btn-secondary[disabled]:active,
fieldset[disabled] .btn-secondary:active,
.btn-secondary.disabled.active,
.btn-secondary[disabled].active,
fieldset[disabled] .btn-secondary.active {
  background-color: #333333;
  border-color: #333333;
}
.btn-warning {
  color: #ffffff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #333333;
  border-color: #333333;
}
.btn-danger {
  color: #ffffff;
  background-color: #92001f;
  border-color: #92001f;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-info {
  color: #ffffff;
  background-color: #92001f;
  border-color: #92001f;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #92001f;
  border-color: #92001f;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.breadcrumb {
  background-color: transparent;
  margin-bottom: 10px;
}
.breadcrumb > li + li:before {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
  content: "\f105";
  margin-left: 5px;
  font-family: "fontAwesome";
}
.breadcrumb > .active {
  color: #999999;
}
.breadcrumb a {
  color: #333333 /*{Breadcrumb|Link Colour}*/;
}
.pagination > li > a,
.pagination > li > span {
  color: #333333;
  background-color: #ffffff;
  border-color: #dddddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #fff;
  background-color: #333333;
  border-color: #333333;
}
.label-default {
  background-color: #999999;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080;
}
.label-primary {
  background-color: #333333;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #3071a9;
}
.label-success {
  background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44;
}
.label-info {
  background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f;
}
.label-danger {
  background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c;
}
.well {
  background-color: #f5f5f5;
  border-color: #e3e3e3;
}
.panel-default {
  border-color: #dddddd;
}
.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #92001f;
  border-color: #92001f;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd;
}
.save {
  color: #d9534f;
}
.productsave {
  color: #d9534f;
}
.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
  color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
}
.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav > li > a {
  color: #777777;
}
.navigation-list li a {
  color: #777777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #333333;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #555555;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #333;
  border-bottom-color: #333;
}
.nav .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
.nav .open > a .caret,
.nav .open > a:hover .caret,
.nav .open > a:focus .caret {
  border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #333333;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #e7e7e7;
  color: #333333;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}
.dropdown-menu {
  background-color: #fff;
  border-color: #fff;
}
.dropdown-menu .divider {
  background-color: #e5e5e5;
}
.dropdown-menu > li a {
  color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #92001f;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #333333;
}
.logo {
  max-width: 100%;
}
/*
  * CUSTOM STYLES
  */
/* Wrapper Top */
.wrapper-top {
  background-color: #92001f /*{Top|background-color}*/;
}
.top-menu a {
  color: #fff; /*{Top|link-color}*/
}
.top-menu a:hover {
  color: #333333; /*{Top|link-hover-color}*/
}
.top-menu li.priority a {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
/* Wrapper Header */
.wrapper-header {
  background-color: rgba(26, 26, 26, 1) /*{Header|background-color}*/;
}
.wrapper-header a {
  color: rgba(255, 255, 255, 1) /*{Header|link-color}*/;
}
#cartcontentsheader .cart-count {
  background-color: #47b36d;
}
#cartcontentsheader .checkout-text {
  color: rgba(255, 255, 255, 1) /*{Header|checkout-text-color}*/;
}
/* Main Menu */
.wrapper-main-menu {
  background-color: rgba(255, 255, 255, 1) /*{Main Menu|background-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a {
  color: rgba(255, 255, 255, 1) /*{Main Menu|link-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a {
  background-color: rgba(146, 0, 31, 1) /*{Main Menu|products-link-color}*/;
}
.wrapper-main-menu .navbar-nav > li > a:hover {
  background-color: rgba(0, 0, 0, 1) /*{Main Menu|products-link-hover-color}*/;
}
@media (max-width: 767px) {
  .navigation-list li a,
  .navbar-nav .dropdown-menu > li > a {
    color: #ffffff /*{Mobile Main Menu|link-color}*/;
  }
}
/* Condensed Header */
.sticky-menu-icon {
  background-color: rgba(146, 0, 31, 1) /*{Main Menu|products-link-color}*/;
  border-color: rgba(146, 0, 31, 1) /*{Main Menu|products-link-color}*/;
}
.sticky-menu-icon:hover {
  background-color: rgba(0, 0, 0, 1) /*{Main Menu|products-link-hover-color}*/;
  border-color: rgba(0, 0, 0, 1) /*{Main Menu|products-link-hover-color}*/;
}
/* Home Page */
/* Part Finder */
.wrapper-part-finder .part-finder-title:before,
.wrapper-part-finder .part-finder-title p,
.wrapper-part-finder .wrap-select-inline button {
  color: #fff /*{Part Finder|font-color}*/;
}
.wrapper-part-finder .part-select:after {
  color: #fff /*{Part Finder|dropdown-arrow-color}*/;
}

/* Remove default select dropdown arrow */
.part-select > select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

/* For IE */
.part-select > select::-ms-expand {
  display: none;
}

/* Home Page Carousel */
.carousel-caption h3 {
  color: #2f2f2f /*{Carousel|title-colour}*/;
}
.carousel-caption p {
  color: #ffffff /*{Carousel|text-colour}*/;
}
/* Wrapper Products */
.wrapper-products {
  background-color: rgba(255, 255, 255, 1)
    /*{Featured Products|background-colour}*/;
  background-image: none /*{Featured Products|background-image}*/;
  background-size: cover;
}
/* Generic Slick Styling */
.wrapper-products .slick-arrow:before,
.wrapper-history .slick-arrow:before {
  color: #000;
}
.wrapper-products .slick-arrow:hover:before {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
/* Thumbnails */
.thumb-rrp {
  color: red;
}
.thumb-rrp:after {
  color: #333;
}
.nReviewsBlock i {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
.thumbnail .caption .input-tiny {
  border: 1px solid #ec6f34;
  border-color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
/* Sidebar */
#left-sidebar .list-group > li + .filter > a:before {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
#left-sidebar .wrapper-category-reviews hr {
  border-color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
/* Product Page */
.prod-accordion h3 {
  border: 1px solid #dddddd;
}
.prod-accordion h3:before {
  color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
  margin-left: 7px;
}
/* Footer */
.wrapper-security {
  background-color: #f3f3f3 /*{Secure Footer|background-color}*/;
}
.wrapper-security .secure-option h3 {
  color: #333333; /*{Secure Footer|title-color}*/
}
.footer-subscribe {
  background-color: rgba(176, 176, 176, 1)
    /*{Footer Subscribe|background-color}*/;
  background-image: -webkit-linear-gradient(to bottom, #92001f, #6e0117)
    /*{Footer Subscribe|background-pattern}*/;
  background-image: linear-gradient(to bottom, #92001f, #6e0117)
    /*{Footer Subscribe|background-pattern}*/;
}
.footer-subscribe input {
  background-color: #ffffff;
}
.wrapper-footer {
  background-image: url(/assets/themes/rapid/img/shark-background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.footer-subscribe,
.wrapper-footer,
.wrapper-footer-text,
.wrapper-footer-text h1,
.wrapper-footer-text h2,
.wrapper-footer-text h3,
.wrapper-footer-text h4,
.wrapper-footer-text p,
.wrapper-footer h4 {
  color: #ffffff /*{Footer|primary-font-colour}*/;
}
.wrapper-footer a,
.wrapper-footer-details a {
  color: rgba(146, 0, 31, 1) /*{Footer|link-colour}*/;
  transition: color 0.2s;
}
.wrapper-footer-details a {
  font-size: 30px;
}
.wrapper-footer a:hover {
  color: #fff /*{Footer|link-hover-colour}*/;
  text-decoration: none;
  transition: 0.3s;
}
/* Thumbnails */
.savings-container {
  background: rgba(146, 0, 31, 0.75) /*{General|Thumbnail Savings Background}*/;
}
/* Misc */
.hr-style hr {
  border-color: rgba(146, 0, 31, 1) /*{General|Primary Colour}*/;
}
.footer-subscribe .checkbox {
  margin: 0;
  text-align: right;
}
.footer-subscribe .checkbox input {
  height: auto;
}
